/* -------------------------------------------- */
/* ------------------Grid System--------------- */ 
.zerogrid{ width: 1370px; position: relative; margin: 0 auto; padding: 0px;}
.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid .row{}
.zerogrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}



/*PC幅狭*/

@media only screen and (min-width: 1241px) and (max-width: 1370px) {
	.zerogrid{ width: 96%;}
}

/*タブレット横*/

@media only screen and (min-width: 960px) and (max-width: 1240px) {
	.zerogrid{ width: 96%;}
}

/*タブレット縦*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.zerogrid{ width: 96%;}	
}

/*スマホ横*/

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.zerogrid{ width: 96%;}	
}

/*スマホ縦*/

@media only screen and (max-width: 619px) {
	.zerogrid{ width: 96%;}	
}